<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Dashboard</title>
</head>
<body>
    <div class="sidebar">
        <div class="brand">
            <h1><span class=""></span>Suvan</h1>
        </div>

        <div class="sidebar-menu">
            <ul>
                <li>
                    <a href="#"><span class=""></span>Dasboard</a>
                </li>
                <li>
                    <a href="#"><span class=""></span>Customers</a>
                </li>
                <li>
                    <a href="#"><span class=""></span>Orders</a>
                </li>
                <li>
                    <a href="#"><span class=""></span>Inventory</a>
                </li>
            </ul>
        </div>
    </div>

    <div class="main-content">
        <header>
            <h1>
                <label for="">
                    <span></span>
                </label>
                Dashboard
            </h1>

            <div class="search-box">
                <span></span>
                <input type="search" placeholder="Search here">
            </div>
            <div class="user-box">
                <img src="" alt="">
                <div>
                    <h4>John Doe</h4>
                    <small>Super admin</small>
                </div>
            </div>
        </header>
    </div>
    <main>
        <table class="table">
            <thead>
              <tr>
                <th scope="col">#</th>
                <th scope="col">First</th>
                <th scope="col">Last</th>
                <th scope="col">Handle</th>
              </tr>
            </thead>
            <tbody>
              <tr>
                <th scope="row">1</th>
                <td>Mark</td>
                <td>Otto</td>
                <td>@mdo</td>
              </tr>
              <tr>
                <th scope="row">2</th>
                <td>Jacob</td>
                <td>Thornton</td>
                <td>@fat</td>
              </tr>
              <tr>
                <th scope="row">3</th>
                <td>Larry</td>
                <td>the Bird</td>
                <td>@twitter</td>
              </tr>
            </tbody>
          </table>
    </main>
</body>
</html>